
--	UTF-8 file

if GetLocale() == "koKR" then

SMH_S = {
	DRUID                        = '드루이드',
	HUNTER                       = '사냥꾼',
	MAGE                         = '마법사',
	PALADIN                      = '성기사',
	PRIEST                       = '사제',
	ROGUE                        = '도적',
	SHAMAN                       = '주술사',
	WARLOCK                      = '흑마법사',
	WARRIOR                      = '전사',

	--	DRUID
	EMPOWERED_REJUVENATION       = 'Empowered Rejuvenation',
	EMPOWERED_TOUCH              = 'Empowered Touch',
	HEALING_TOUCH                = '치유의 손길',
	LIFEBLOOM                    = '피어나는 생명',
	NATURES_SWIFTNESS            = "자연의 신속함",
	REGROWTH                     = '재생',
	REJUVENATION                 = '회복',
	--	PALADIN
	BLESSING_OF_LIGHT            = '빛의 축복',
	DIVINE_FAVOR                 = '신의 은총',
	DIVINE_ILLUMINATION          = '신의 계시',
	FLASH_OF_LIGHT               = '빛의 섬광',
	GREATER_BLESSING_OF_LIGHT    = '상급 빛의 축복',
	HOLY_LIGHT                   = '성스러운 빛',
	LIGHTS_GRACE                 = "Light\'s Grace",
	--	PRIEST
	BINDING_HEAL                 = '결속의 치유',
	DESPERATE_PRAYER             = '구원의 기도',
	EMPOWERED_HEALING            = 'Empowered Healing',
	FAKE_COMBINED_HEAL           = '(상급) 치유',
	FLASH_HEAL                   = '순간 치유',
	GREATER_HEAL                 = '상급 치유',
	HEAL                         = '치유',
	INNER_FOCUS                  = '내면의 집중력',
	LESSER_HEAL                  = '하급 치유',
	POWER_INFUSION               = '마력 주입',
	POWER_WORD_SHIELD            = '신의 권능: 보호막',
	RENEW                        = '소생',
	--	SHAMAN
	CHAIN_HEAL                   = '연쇄 치유',
	HEALING_WAVE                 = '치유의 물결',
	LESSER_HEALING_WAVE          = '하급 치유의 물결',

	--	BUFFS, DEBUFFS, ETC.
	AMPLIFY_MAGIC                = '마법 증폭',
	BLOODLUST                    = '피의 욕망',
	BURNING_ADRENALINE           = '불타는 아드레날린',	-- Vaelastrasz pays for this
	CORRUPTED_HEALING            = 'Corrupted Healing',	-- Nefarion is mean
	CLEARCASTING                 = '정신 집중',
	DAMPEN_MAGIC                 = '마법 감쇠',
	DIVINE_INTERVENTION          = '성스러운 중재',
	FOCUS                        = 'Focus',			-- Hand of Edward the Odd
	HEROISM                      = '영웅심',
	HOLY_GUIDANCE                = 'Holy Guidance',
	LUNAR_GUIDANCE               = 'Lunar Guidance',
	NATURES_BLESSING             = "Nature\'s Blessing",
	NURTURING_INSTINCT           = 'Nurturing Instinct',
	PETRIFICATION                = 'Petrification',
	PHASE_SHIFT                  = '위상 변화',
	PROWL                        = '숨기',
	SHADOWMELD                   = '그림자 숨기',
	SPIRIT_OF_REDEMPTION         = '구원의 영혼',
	SPIRITUAL_GUIDANCE           = '영혼의 길잡이',
	STEALTH                      = '은신',
	WEAKENED_SOUL                = '약화된 영혼',

	--	Modifying healing percentage
	--	These on the recipient
	BLOOD_FURY                   = '피의 격노',
	BROOD_AFFLICTION_GREEN       = 'Brood Affliction: Green',
	CURSE_OF_THE_DEADWOOD        = 'Curse of the Deadwood',
	GEHENNAS_CURSE               = "Gehennas\' Curse",
	HEX_OF_WEAKNESS              = '무력의 주술',
	MORTAL_CLEAVE                = 'Mortal Cleave',
	MORTAL_STRIKE                = '죽음의 일격',
	MORTAL_WOUND                 = 'Mortal Wound',
	NECROTIC_POISON              = 'Necrotic Poison',
	VEIL_OF_SHADOW               = 'Veil of Shadow',

	--	Modify +healing
	ADEPTS_ELIXIR                = "Adept\'s Elixir",
	ARCANE_ENERGY                = 'Arcane Energy',		-- Vengeance of the Illidari
	ARCANUM_OF_FOCUS             = 'Arcanum of Focus',
	ASCENDANCE                   = 'Ascendance',		-- Talisman of Ascendance
	ATIESH_PRIEST_DAMAGE_HEALING = 'Atiesh Priest Damage/Healing',
	BLESSING_OF_RIGHTEOUSNESS    = 'Blessing of Righteousness',
	CALL_OF_THE_NEXUS            = 'Call of the Nexus',
	CENARION_BLESSING            = 'Cenarion Blessing',
	CHROMATIC_INFUSION           = 'Chromatic Infusion',	-- Draconic Infused Emblem
	CRUSADERS_WRATH              = "Crusader\'s Wrath",	-- Lightforge/Soulforge armor sets
	EMPOWER_CHAMPION             = 'Empower Champion',
	EPHEMERAL_POWER              = 'Ephemeral Power',	-- Talisman of Ephemeral Power
	ESSENCE_OF_SAPPHIRON         = 'Essence of Sapphiron',	-- The Restrained Essence of Sapphiron
	ESSENCE_OF_THE_MARTYR        = 'Essence of the Martyr',
	FOCUSED_POWER                = 'Focused Power',		-- Ancient Crystal Talisman & Glowing Crystal Insignia
	HEALING_OF_THE_AGES          = 'Healing of the Ages',	-- Hibernation Crystal
	HEALING_POWER                = 'Healing Power',		-- Heavenly Inspiration
	INSIGHT                      = 'Insight',
	LIVING_RUBY_SERPENT          = 'Living Ruby Serpent',
	NATURE_ALIGNED               = 'Nature Aligned',	-- Natural Alignment Crystal
	POWER_OF_THE_GUARDIAN        = 'Power of the Guardian',	-- Power of the Guardian
	POWER_OF_PRAYER              = 'Power of Prayer',	-- Oshu'gun Relic
	POWER_SIPHON                 = 'Power Siphon',
	PRAYER_BEADS_BLESSING        = 'Prayer Beads Blessing',	-- Blessed Prayer Beads
	RUBY_SERPENT                 = 'Ruby Serpent',		-- Figurine - Ruby Serpent
	SADIST                       = 'Sadist',
	SLYVAN_BLESSING              = 'Slyvan Blessing',
	SPELL_POWER                  = 'Spell Power',
	SWEET_SURPRISE               = 'Sweet Surprise',	-- Sweet Surprise
	THE_ARCANISTS_STONE          = "The Arcanist\'s Stone",	-- Arcanist's Stone
	THE_EYE_OF_THE_DEAD          = 'The Eye of the Dead',	-- Eye of the Dead
	THE_FURIOUS_STORM            = 'The Furious Storm',	-- Elements/Five Thunders armor sets
	TOASTED_SMORC                = 'Toasted Smorc',		-- Toasted Smorc
	UNSTABLE_POWER               = 'Unstable Power',	-- Zandalarian Hero Charm

	--	Disables casting (but not caught by patterns)
	BAT_COSTUME                  = 'Bat Costume',
	BROOD_POWER_BRONZE           = 'Brood Power: Bronze',
	CALL_OF_THE_FOREST           = 'Call of the Forest',
	CORRUPTED_FEAR               = 'Corrupted Fear',
	FEAR                         = 'Fear',
	FELL_CURSE_EFFECT            = 'Fell Curse Effect',
	PESTER_EFFECT                = 'Pester Effect',
	SMOTHER                      = 'Smother',
	SNOWMAN                      = 'Snowman',
        STONE_SLUMBER                = 'Stone Slumber',
	TERRIFYING_SCREECH           = 'Terrifying Screech',
	WISP_COSTUME                 = 'Wisp Costume',

	--	Parsing spellbook.
	SPELLBOOK_RANK_FORMAT        = "^Rank (%d+)",
	SPELLBOOK_MANA_FORMAT        = '^(%d+) Mana',

	PATTERN_SET_NAME             = "^(.*) %(%d/%d%)$",
	PATTERNS_HEALING             = { "^Equip: .* healing .* (%d+).", "^Passive: .* healing .* (%d+).", "^%+(%d+) Healing", "^Healing .* %+(%d+)", "%/Healing Spells %+(%d+)", "^Spell Power %+(%d+)" },
	PATTERNS_SET_HEALING         = { "^Set: .* healing .* (%d+)." },
	PATTERN_MOUNT                = "^Increases speed by (%d+)%%.$",
	PATTERN_DURABILITY           = "^Durability (%d+) / (%d+)$",
	PATTERNS_CAST_DISABLING      = { "^Stunned", "^Silenced", "^Asleep", "^Knocked Down", "^Cannot cast spells", "^Cannot move or cast spells", "^Unable to cast spells", "^Unable to move or cast spells", "^You cannot cast", "Feared", "Fleeing in", "You run in fear", "Intimidated" },

	PATTERN_STORMRAGE_SET        = "^Set: Increases the duration of your Rejuvenation spell by 3 sec.$",
	PATTERN_DREAMWALKER_SET      = "^Set: Your initial cast and regrowth ticks will increase the maximum health of your target by up to 50, stacking up to 7 times.$",
	PATTERN_TRANSCENDENCE_SET    = "^Set: Your Greater Heals now have a heal over time component equivalent to a rank 5 Renew.$",

	ITEM_HAROLDS_REJUVENATING_BROACH = "Harold\'s Rejuvenating Broach",
	ITEM_IDOL_OF_REJUVENATION    = "회복의 우상",
	ITEM_LIBRAM_OF_DIVINITY      = "신앙의 성서",
	ITEM_LIBRAM_OF_LIGHT         = "Libram of Light",
	ITEM_LIBRAM_OF_SOULS_REDEEMED= "Libram of Souls Redeemed",
	ITEM_LIBRAM_OF_THE_LIGHTBRINGER = "Libram of the Lightbringer",
	ITEM_TOTEM_OF_LIFE           = "생명의 토템",
	ITEM_TOTEM_OF_SUSTAINING     = "지탱의 토템",

	}

end
